/* INIT */
*{
	margin: 0;
	box-sizing: border-box;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-align: center;
}

:root {
	--background: #303030;
	--background-darker: #272727;
	--background-lighter: #333333;
	--background-header: #18684D;
	--background-warning: #8C2424;
  --color: #DDDDDD;
}

.flex-center-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flex-row-spacearound {
  display: flex;
  width: 100%;
  justify-content: space-around;
}

.margin-small {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.margin-medium {
  margin-top: 1em;
  margin-bottom: 1em;
}

.margin-big {
  margin-top: 4em;
  margin-bottom: 4em;
}

/* SPECIFIC */

body{
	background-color: var(--background);
	color: var(--color);
  font-size: 1.2em;
}

header{
	background-color: var(--background-header);
	padding: 5px;
	padding-top: 10px;
}

header h1{
	display: inline;
}

article{
  width: 100%;
}

.logo{
  width: 9em;
}

.main-center{
	width: 85%;
  max-width: 640px;
}

.warning{
	padding: 15px;
	background-color: var(--background-warning);
	border-radius: 10px;
}

input[type="text"]{
	border: none;
	border-radius: 5px;
	width: 100%;
	height: 3em;
}

.buttons * {
	padding: 20px;
	color: var(--color);
  font-size: 1em;
	background-color: #075C7B;
	width: 11em;
  max-width: 48%;
	border: none;
	border-radius: 10px;
	transition: 0.2s;
	font-weight: bold;
	text-decoration: none;
}

.buttons *:hover{
	background-color: #077299;
}

footer a {
	color: #CCCCCC;
	text-decoration: underline;
	margin: 0 10px;
}

#help{
	display: none;
}

#help:target{
	display: flex;
  align-items: center;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#help thead tr th {
  padding-bottom: 10px;
}

#help tr.odd {
  background-color: var(--background-lighter);
}

#help tr.even {
  background-color: var(--background-darker);
}

#help td, #help th {
  text-align: left;
  padding: 5px 20px 5px 5px;
}

#help td:nth-child(1), #help th:nth-child(1) {
  font-weight: bold;
  width: 28vw;
  max-width: 280px;
}

#help td:nth-child(2), #help th:nth-child(2),
#help td:nth-child(3), #help th:nth-child(3) {
  width: 28vw;
  max-width: 220px;
}

